/* custom inclusion of right, left and below tabs */

.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;

}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}


.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
  margin: 0px;
  border-bottom: 1px solid #d8d8d8;
}


.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {

  margin-right: 0;
}

.tabs-left > .nav-tabs {
	float: left;
	margin: 0px;
	display: block;
  padding: 0px;
  border-right: 1px solid #d3dadd;
}
.tabs-left > .nav-tabs > li > a {
	background: #fff;
	color: #787878;
  padding: 10px;
	font-size: 12px;
  font-weight: 700;
	border-radius: 0px;
  border-left:3px solid transparent ;
  border-bottom:0px solid transparent;
  border-top:0px !important;
  border-right:0px !important;
}
.tabs-left > .nav-tabs > li > a:hover {
    border-left:3px solid #1d94ce  !important;
    border-bottom:0px solid transparent;
    border-top:0px !important;
    border-right:0px !important;
}
.tabs-left > .nav-tabs > li.active > a {
	background: #f9f9f9;
  border:0px;
	color:#1d94ce;
  font-weight: 700;
  border-left:3px solid #1d94ce ;
}
.tabs-left > .nav-tabs > li > a  i.icon-arrow-right{
  font-size: 9px;
  line-height: 36px;
  color:#777;
}
.tabs-left > .nav-tabs > li > a  i.ft {
  line-height: 30px;
  font-size: 18px;
  margin-right: 10px;
}
.tabs-left > .nav-tabs > li.active > a  i.ft {
	color: #1d94ce;

}
.nav-tabs > li.first-chd {
      border-top: 1px solid #d8d8d8 !important;
}
.nav-tabs > li.last-chd {
  border-bottom: 1px solid #fff !important;
}
.tab-content {
  padding: 15px 5px;
	height: 637px;

}
.tab-content h4 {
  padding:10px;
  font-weight: normal;
  font-size: 13px;
  font-weight: 700;
  color: #777;
  background: #e9e9e9;
  margin: 0px 10px
}

.custp-button {
    padding: 3px;
}
.custp-button .input-group-addon {
  background: none;
  border-color: transparent !important;
  border-radius: 0px;
  padding: 0px 0px 0px 10px;
  color:#b3b3b3;
}
.custp-button input {
  border-left: none;
  border-color: transparent !important;
  border-radius: 0px !important;
  color: #9e9e9e;
  font-size: 13px;
  font-style: italic;

}

.custp-button::-webkit-input-placeholder {

}
/*data table custom css*/
.dataTables_wrapper {
  margin-top: 0px !important;
}
.dataTables_paginate .ui-button:hover {
  background: #1d94ce !important;
  color: #fff;
  cursor: pointer;
}
.form-group-config {
    padding-top: 4px;
    padding-bottom: 4px;
    overflow: hidden;
    height: 54px;
}

.bor1 {
    border: solid 1px #dddddd !important;
}
.search-panel {
  background: #f7f7f7;
  height: 130px;
  margin: 0px 10px;

}
.cspt {
  font-size: 12px;
  padding: 4px 0px;
  position: relative;
  top: -2px;
  font-weight: bold;
}
.n-right-width-fix {
  width:77%;
}
.n-left-width-fix {
  width:23%;
}
.ltp {
  margin: 0px;
  color: #787878;
  font-size: 11px;
  padding: 0px 22px;
  font-weight: normal;
}
.tabs-left > .nav-tabs > li.active > a  > .ltp{
    color: #1d94ce;
}
@media screen and (min-width:320px) and (max-width:480px) {
  .tabs-left > .nav-tabs  {
    border-right:3px solid #fff;
  }

  .search-panel {
    background: #f3f3f3;
    height: 400px;
  }
  .tab-content {
    height:100%;
  }
  .n-left-width-fix {
    width:100%;
  }
  .n-right-width-fix {
    width:100%;
  }
}
